body {
background:#fff;
font-family:Arial, sans-serif;
}

p {
margin-bottom:20px;
}

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}
.latest_pro {
  float: left;
  margin-bottom: 0;
  margin-top: 18px;
  width: 100%;
}
.products_div1 {
    border: 1px solid rgba(153, 153, 153, 0.38);
    margin-left: 6px;
    width: 96%;
}
.new_head { padding-left:0px;}
.new_head h4{  background: linear-gradient(to bottom, #f4f4f4 0%, #fcfcfc 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #d0d0d0;
  font-family: "DroidSans";
  font-size: 18pt;
  margin: 0 0 0 0px;
  padding: 10px 0 10px 18px;
  width: 100%;}
  .slide .tv {
  margin-bottom: 0px;
  margin-top: 15px;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%; height:252px;
    border:1px solid #ccc;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:12px 0px;
    cursor:pointer;
    position:relative;
    /*line-height:0px;*/
}
.nbs-flexisel-item img {
  cursor: pointer;
  margin-bottom: 10px;
  margin-top: 10px;
  position: relative;
  width: 56%;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 1;
}

.nbs-flexisel-nav-left {
  background: url("../images/controls.png") no-repeat scroll 63px center rgba(0, 0, 0, 0);
  height: 63px;
  left: -63px;
  width: 96px;top:100px !important;
}
.nbs-flexisel-nav-right {
    background: url("../images/controls.png") no-repeat scroll -43px -1px rgba(0, 0, 0, 0);
  height: 63px;top: 100px !important;
  right: -63px;
  width: 96px;
}